.mask-box{position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.5);left:0;top:0}
.window-box{position: relative;width:8.4rem;height:13rem;left:50%;top:50%;margin-left:-4.2rem;margin-top:-6.5rem;
background: url(../img/window.png)no-repeat;background-size: 100%;}
.window-box .btn-box{position: absolute;bottom:0.4rem;width:8.4rem;padding:0.5rem;box-sizing: border-box;}
.window-box .btn-box .btn-off{background: #c0c0c0;color:#fff;text-align: center;border-radius: 0.1rem;padding:0.2rem 0;font-size:0.48rem}
.window-box .btn-box .btn-on{background: linear-gradient(to right,#f90,#f60);color:#fff;text-align: center;border-radius: 0.1rem;padding:0.2rem 0;font-size:0.48rem;display: none;}
.window-box .btn-box .chk-box{margin-top:0.2rem;}
.window-box .btn-box .chk-box input{display: none;}
.window-box .btn-box .chk-box input+label{background: url(../img/chk_off.png)no-repeat left 0.1rem;background-size: 0.4rem;padding-left:0.6rem;display: inline-block;}
.window-box .btn-box .chk-box input:checked+label{background: url(../img/chk_on.png)no-repeat left 0.1rem;background-size: 0.4rem;padding-left:0.6rem}


/*提示*/
.mask{width:100%;height:100%;position: fixed;top: 0;left:0;display: none;z-index: 999;}
.ts-box{position: absolute;top:50%;z-index: 999;left:50%;margin-left:-2.9rem;margin-top:-2.9rem;padding:0.4rem;background:rgba(0,0,0,0.5);
	width:5rem;border-radius: 0.2rem;color:#fff;text-align: center;color:#fff;}
.ts-box img{width:1.5rem;margin-bottom: 0.4rem;}
